Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.msportal.ai/api/public/v1/dashboards/external/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "url": "<string>", "iconUrl": "<string>", "displayOrder": 123, "isActive": true, "isDefault": true, "allowInIframe": true, "framePolicy": "<string>", "roleIds": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ], "roleNames": [ "<string>" ], "companyUrls": [ { "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "companyName": "<string>", "url": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieve a single external dashboard by ID, including company URL overrides.
Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.
External dashboard ID
External dashboard details
Show child attributes
Was this page helpful?